=== debian/watch ===
version=3
https://metacpan.org/release/IMAP-Admin .*/IMAP-Admin-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
