## libimap-admin-perl 1.6.8

=== debian/changelog ===
libimap-admin-perl (1.6.8-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libimap-admin-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:17:19 +0100

libimap-admin-perl (1.6.8-1) unstable; urgency=medium

  [ gregor herrmann ]
  IGNORE-VERSION: 1.6.8-1
  # no code changes, only applies our patch

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.6.8
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Drop defined-array.patch, applied upstream

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Disable network tests during autopkgtests like during build.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:41:26 +0100

libimap-admin-perl (1.6.7-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 16:40:45 +0100
