=== debian/control ===
Source: libimap-admin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimap-admin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimap-admin-perl.git
Homepage: https://metacpan.org/release/IMAP-Admin

Package: libimap-admin-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Recommends: libio-socket-ssl-perl,
            libdigest-hmac-perl
Multi-Arch: foreign
Description: Perl module for administrating IMAP servers
 IMAP::Admin provides basic IMAP server administration functions, providing
 functions for creating and deleting mailboxes, as well as setting various
 information such as quotas and access rights. It should theoretically work
 with any RFC compliant IMAP server, and also performs CAPABILITY checks for
 specific extensions to determine if they are supported.
