=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@
 
 override_dh_auto_test:
-	NOINTERNET=1 dh_auto_test
+	NO_NETWORK=1 dh_auto_test
 
 override_dh_installexamples:
 	dh_installexamples
