=== debian/watch ===
version=4
https://metacpan.org/release/IMAP-Admin .*/IMAP-Admin-v?@ANY_VERSION@@ARCHIVE_EXT@$
